<PAMDataset>
  <Metadata>
    <MDI key="DataType">Generic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>-0.5</HistMin>
        <HistMax>5.5</HistMax>
        <BucketCount>6</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>0|8751351|2059285|37604683|210781006|274564847</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="RepresentationType">THEMATIC</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.5980407824203023</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_MAXIMUM">5</MDI>
      <MDI key="STATISTICS_MEAN">4.3870411559213</MDI>
      <MDI key="STATISTICS_MEDIAN">5.000000</MDI>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">0.77333096564169</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
